Instant card with sandbox PAN fallback for MPP demo
curl --request POST \
--url https://api.getovra.com/cards/agent/{agentId}/instant-pci \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"purpose": "<string>",
"displayName": "<string>",
"maxTransactionEuros": 1,
"dailyLimitEuros": 1
}
'import requests
url = "https://api.getovra.com/cards/agent/{agentId}/instant-pci"
payload = {
"purpose": "<string>",
"displayName": "<string>",
"maxTransactionEuros": 1,
"dailyLimitEuros": 1
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
purpose: '<string>',
displayName: '<string>',
maxTransactionEuros: 1,
dailyLimitEuros: 1
})
};
fetch('https://api.getovra.com/cards/agent/{agentId}/instant-pci', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"cardId": "<string>",
"pan": "<string>",
"expiryMonth": "<string>",
"expiryYear": "<string>",
"cvc": "<string>",
"last4": "<string>",
"intentId": "<string>",
"reason": "<string>"
}{
"error": "<string>"
}Cards
Instant card with sandbox PAN fallback for MPP demo
API-key only. Returns full PAN/CVV inline for sandbox demos.
POST
/
cards
/
agent
/
{agentId}
/
instant-pci
Instant card with sandbox PAN fallback for MPP demo
Authorizations
API key (sk_sandbox_* / sk_test_* / sk_live_*) or Agent token (at_* / at_dlg_*)
Path Parameters
Body
application/json
⌘I
